@font-face {
    font-family: 'FuturaBookC';
    src: url('../fonts/FuturaBookC.eot');
    src: url('../fonts/FuturaBookC.woff2') format('woff2'),
    url('../fonts/FuturaBookC.woff') format('woff'),
    url('../fonts/FuturaBookC.ttf') format('truetype'),
    url('../fonts/FuturaBookC.svg#FuturaBookC') format('svg'),
    url('../fonts/FuturaBookC.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaMediumC';
    src: url('../fonts/FuturaMediumC.eot');
    src: url('../fonts/FuturaMediumC.woff2') format('woff2'),
    url('../fonts/FuturaMediumC.woff') format('woff'),
    url('../fonts/FuturaMediumC.ttf') format('truetype'),
    url('../fonts/FuturaMediumC.svg#FuturaMediumC') format('svg'),
    url('../fonts/FuturaMediumC.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Sibila';
    src: url('../fonts/Sibila.eot');
    src: url('../fonts/Sibila.woff2') format('woff2'),
    url('../fonts/Sibila.woff') format('woff'),
    url('../fonts/Sibila.ttf') format('truetype'),
    url('../fonts/Sibila.svg#Sibila') format('svg'),
    url('../fonts/Sibila.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
* {
    margin: 0;
    outline: none;
    font-family: 'FuturaBookC';
}
body {
    margin: 0;
    background: #282828;
}
html,
body,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    text-rendering: optimizeLegibility;
}
li{
    list-style-type: none;
}
a:focus{
    outline: none;
}
input, textarea {
    -webkit-appearance: none;
}

input[type=text]::-webkit-input-placeholder, text-area::-webkit-input-placeholder{
    color: #555555;
}
input[type=text]::-moz-placeholder, text-area::-webkit-input-placeholder{
    color: #555555;
}
input[type=text]:-moz-placeholder, text-area::-webkit-input-placeholder{
    color: #555555;
}
input[type=text]:-ms-input-placeholder, text-area::-webkit-input-placeholder{
    color: #555555;
}
textarea[type=text]::-webkit-input-placeholder, text-area::-webkit-input-placeholder{
    color: #555555;
}
textarea[type=text]::-moz-placeholder, text-area::-webkit-input-placeholder{
    color: #555555;
}
textarea[type=text]:-moz-placeholder, text-area::-webkit-input-placeholder{
    color: #555555;
}
textarea[type=text]:-ms-input-placeholder, text-area::-webkit-input-placeholder{
    color: #555555;
}
textarea::-webkit-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #555555;
}
textarea::-moz-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #555555;
}
textarea:-moz-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #555555;
}
textarea:-ms-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #555555;
}
textarea:focus::-webkit-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: transparent;
}
input::-webkit-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #333;
}
input::-moz-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #555555;
}
input:-moz-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #555555;
}
input:-ms-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #555555;
}
input:focus::-webkit-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: transparent;
}
input:focus::-moz-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: transparent;
}
input:focus:-moz-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: transparent;
}
input:focus:-ms-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: transparent;
}
.resize {
    position: relative;
    min-width: 1200px;
    width: 1200px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
}
.cf:after,
.cf:before {
    content: '';
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    zoom: 1;
}
.error {
    border-color: red !important;
}
.valid {
    border-color: green !important;
}
label.error {
    display: none !important;
}
.fll {
    float: left;
}
.flr {
    float: right;
}
.displayT {
    display: table;
}
.displayTC {
    display: table-cell;
    vertical-align: middle;
}
.displayIB {
    display: inline;
    display: inline-block;
    zoom: 1;
    vertical-align: top;
    list-style-type: none;
}
.globalWrapper {
    min-width: 1200px;
    margin: 0 auto;
    position: relative;
    box-shadow: 0 0 10px 0 black;
    overflow: hidden;
    height: auto;
    -webkit-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;
    background-color: #282828;
}
.logo{
    padding-top: 31px;
}
.container{
    background-color: #282828;
}
.logo__img{
    max-width: 390px;
    width: 390px;
    height: auto;
    max-height: 76px;
}
.contact{
    font-size: 0;
    padding-top: 56px;
}
.number__link{
    vertical-align: middle;
    font-size: 24px;
    color: #b0976d;
    text-decoration: none;
    margin-right: 146px;
}
.button-menu{
    height: 108px;
    width: 108px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #898989;
    vertical-align: middle;
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 50%;
    margin-right: -590px;
    z-index: 20;
}
.button__line{
    position: relative;
    width: 40px;
    height: 5px;
    background-color: #fff;
    top: 50%;
    margin-top: -2.5px;
    left: 50%;
    margin-left: -20px;
}
.button__line:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 5px;
    background-color: #fff;
    left: 0;
    top: -10px;
}
.button__line:after{
    content: '';
    position: absolute;
    width: 30px;
    height: 5px;
    right: 0;
    bottom: -10px;
    background-color: #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.button-menu:hover .button__line:after{
    width: 100%;
}
.button__next{
    position: absolute;
    top: 50%;
    right: 50%;
    margin-right: -500px;
    font-size: 0;
    cursor: pointer;
    z-index: 20;
}
.button__next_text{
    font-size: 24px;
    color: #b0976d;
    position: relative;
    margin-top: -3px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.home-page .button__next_text{
    margin-top: -3px;
}
.button__next_text:before{
    content: '';
    position: absolute;
    background-color: #b0976d;
    height: 2px;
    width: 6px;
    right: -14px;
    top: 50%;
    margin-top: -1px;
}
.button__next_lines{
    position: absolute;
    width: 60px;
    margin-left: 20px;
    margin-top:5px;
}
.button__next_line{
    position: relative;
    width: 40px;
    height: 12px;
    background: url("../images/line_bg.jpg") center center no-repeat;
    -webkit-background-size:40px 2px;
    background-size:40px 2px;
    display: block;
    margin: 0 auto;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.next__line_active{
    width: 60px;
    background: url("../images/line_active_bg.jpg") center center no-repeat;
    -webkit-background-size:60px 2px;
    background-size:60px 2px;
    position: relative;
}
.next__line_active:before{
    content: '';
    position: absolute;
    right: 58px;
    top: 5px;
    background-color: #b0976d;
    width: 0;
    height: 2px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.button__next:hover .next__line_active:before{
    width: 8px;
}
.button__next:hover .button__next_line{
    -webkit-transform: translateX(10px);
    -moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
    transform: translateX(10px);
}
.button__next:hover .next__line_active{
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
.home-content{
    max-width: 825px;
    position: absolute;
    left: 10px;
    bottom: 150px;
}
.home-text{
    color: #fff;
    font-size: 39px;
    font-family: 'Sibila';
}
.social{
    position: absolute;
    bottom: 120px;
    right: 10px;
}
.social__list{
    font-size: 0;
    text-align: center;
}
.social__link{
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.social__link:hover{
    color: #898989;
}
.social__item{
    margin: 0 27px;
}
.social__item:last-of-type{
    margin-right: 0;
}
.social__item:first-of-type{
    margin-left: 0;
}
.copyright{
    position: absolute;
    right: 10px;
    bottom: 57px;
}
.copyright__text{
    margin: 0 !important;;
    vertical-align: middle;
    font-size: 11px;
    color: #898989;
}
.copyright__logo{
    vertical-align: middle;
    text-decoration: none;
}
.effect-airbnb{
    background: #282828;
}
.outer-nav__item{
    font-size: 32px;
    color: #fff !important;
    line-height: 60px;
    margin-bottom: 0 !important;
    cursor: pointer;
}
.about__page{
    background-color: #282828;
}
.about__page .button__next_text{
    margin-top: 9px;
}
.page__height2{
    height: 100%;
}
.pageBlock{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.cloned{
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
}
.active{
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
.low-index{
    z-index: 0;
}
.about__cont{
    font-size: 0;
    margin-top: 50px;
}
.about__left{
    width: 60%;
    vertical-align: top;
    margin-top: 30px;
}
.about__left .block-name{
	font-size: 60px;
}
.block-name{
    font-size: 42px;
    color: #fff;
    font-family: 'Sibila';
}
.block-sub-name{
    font-size: 24px;
    color: #b0976d;
    margin-bottom: 20px;
}
.about__text{
    position: relative;
    font-size: 14px;
    color: #898989;
    float: right;
    margin-right: 20px;
    width: 75%;
    margin-top: 20px;
    font-family: 'FuturaMediumC'
}
.about__text:before{
    content: '';
    position: absolute;
    left: -156px;
    top: 11px;
    width: 30px;
    height: 4px;
    background-color: #b0976d;
}
.about__right{
    width: 40%;
    vertical-align: top;
}
.about_img{
    max-width: 100%;
    max-height: 75vh;
}
.contact__page{
    background: url("../images/contact-bg.jpg") center top no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
.contact-block{
    margin-top: 50px;
}
.contact-block .block-name{
    position: relative;
}
.contact-block .block-name:before{
    content: '';
    position: absolute;
    width: 30px;
    height: 4px;
    background-color: #b0976d;
    bottom: -30px;
    left: 0;
}
.contact__block{
    width: 860px;
    font-size: 0;
    margin-top: 70px;
}
.mail__link{
    display: inline;
    display: inline-block;
    zoom: 1;
    color: #fff;
    border-bottom: 2px solid #fff;
    font-size: 36px;
    padding-bottom: 5px;
}
.phone__link{
    color: #fff;
    text-decoration: none;
    font-size: 24px;
    margin-bottom: 15px;
    vertical-align: top;
}
.viber{
    font-size: 24px;
    color: #b0976d;
    vertical-align: top;
    margin-bottom: 15px;
    margin-right: 7px;
}
.hover__item{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: -1;
    background: rgba(0,0,0,0.5);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    padding: 41px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.portfolio__list{
    font-size: 0;
    text-align: center;
    width: 70%;
    display: block;
    margin-top: 30px;
}
.portfolio__item{
    width: calc(33% - 15px);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 7.5px;
    position: relative;
}
.portfolio__item img{
    max-width:100%;
    height:auto;
}

.portfolio__item:hover .hover__item{
    opacity: 1;
    z-index: 5;
}
.portfolio__img{
    max-width: 100%;
}
.item__name{
    font-size: 26px;
    color: #fff;
    text-align: center;
    font-family: 'Sibila';
}
.review{
    text-decoration: none;
    text-align: center;
    font-size: 24px;
    color: #b0976d;
}
.left__blog{
    width: 780px;
}
.blog__img{
    max-width: 100%;
}
.blog__item{
    border-bottom: 2px solid #898989;
    margin-top: 40px;
}
.post-name{
    color: #fff;
    font-size: 39px;
    font-family: 'Sibila';
    margin-top: 35px;
}
body.page .blog__list p{
    width: 80%;
    font-size: 24px;
    color: #898989;
    margin-top: 25px;
    float: right;
    clear: both;
}
.wrapper2{
    position: relative;
}
.read-next{
    display: block;
    font-size: 24px;
    color: #b0976d;
    margin: 33px 0;
}
.read-next:hover{
    text-decoration: underline;
}
.wp-pagenavi{
    font-size: 0;
    text-align: center;
    margin: 43px 0 89px;
}
.wp-pagenavi a, .wp-pagenavi span{
    margin: 0 4px;
    display: inline;
    display: inline-block;
    zoom: 1;
    vertical-align: top;
    list-style-type: none;
    color: #fff;
    font-size: 24px;
}
.pages__item_link{
    color: #fff;
    font-size: 24px;
}
.wp-pagenavi .current{
    color: #b0976d;
}
.right__blog{
    width: 380px;
    margin-top: -4px;
}
.right__blog .list-name, .right__blog .categories{
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 40px;
    font-weight: bold;
}
.right__blog .list-name.first{
    margin-top:60px;
}
.blog__item_link, .right__blog .cat-item a, .blog__right_list li a{
    color: #fff;
    font-size: 24px;
    line-height: 48px;
    text-transform: none;
    font-weight:normal;
}
.blog__right_list{
    margin-top: 20px;
}
.left__blog-inner{
    margin-top: 40px;
}
.single .left__blog-inner{
    margin-top: 20px;
}
.blog-inner__img{
    margin-bottom: 21px;
}
.single p{
    font-size: 24px;
    color: #898989;
    margin-top: 20px;
}
.comment{
    border-top: 2px solid #898989;
    margin-top: 55px;
}
#reply-title{
    font-size: 24px;
    color: #898989;
    text-transform: uppercase;
    margin: 43px 0;
}
.comment__input{
    display: block;
    width: 100%;
    border: none;
    border-bottom: 2px solid #fff;
    height: 50px;
    background-color: transparent;
    margin: 20px 0;
    text-indent: 11px;
    font-size: 24px;
    color: #fff;
}
.comment__textarea{
    display: block;
    width: 100%;
    border: none;
    border-bottom: 2px solid #fff;
    resize: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: transparent;
    margin: 0 0 20px;
    padding: 11px;
    font-size: 24px;
    color: #fff;
    height: 170px;
}
.comment-notes{
    display: none;
}
.comment__button, .form-submit .submit{
    display: block;
    border: none;
    color: #fff;
    font-size: 24px;
    width: 280px;
    height: 76px;
    cursor: pointer;
    background-color: #b0976d;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin-top: 26px;
}
.logged-in-as a{
    font-size: 20px;
    color: #898989;
}
.comment__button:hover, .form-submit .submit:hover{
    background-color: #ca9741;
}
.left__blog-inner{
    padding-bottom: 178px;
}
.modalWindow{
    background-color: #282828;
    text-align: center;
    width: 480px;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.tnx{
    margin-top: 15px;
    color: #fff;
}
.wp-pagenavi .pages{
    display: none;
}
#page1 h2.author{
    position: absolute;
    bottom:66px;
    left:50%;
    margin-left: -150px;
    font-size:24px;
    color: #b0976d;
    line-height: 1.2;
    font-family: 'FuturaBookC';
    text-align: center;
}
.numbers__block{
	margin-top: 10px;
}
.block-name p{
	font-family: 'Sibila';
    font-size: 72px;
}
.item{
    text-align: center;
}
.owl-carousel .owl-item{
    background-color: #282828;
}

@media screen and (min-width: 1170px) {
    .owl-carousel{
        display: none!important;
    }
}
@media screen and (max-width: 1169px){
    .number__link{
        display: none;
    }
    .button__next{
        display: none;
    }
    .about__left .block-name{
        font-size: 50px;
    }
    .block-sub-name{
        font-size: 24px;
    }
    .block-name p{
        font-size: 60px;
    }
    .about__text:before{
        display: none;
    }
    .home .globalWrapper, .home .resize{
        min-width:100%;
        width:100%;
    }
    .home-text{
        font-size:30px;
    }
    .number__link{
        margin-right:10px;
        font-size:22px;
    }
    .logo{
        max-width:50%;
        padding-top:20px;
    }
    .logo__img{
        max-width:100%;
    }
    .contact{
        float: left;
        padding-top: 47px;
        margin-left: 5px;
    }
    .button__next{
        right:15%;
        margin-right:0;
        top:45%;
    }
    .button-menu{
        height: 54px;
        width: 54px;
        margin-right: 0;
        right:5%;
        top:40px;
    }
    .button__line{
        position: relative;
        width: 32px;
        height: 4px;
        background-color: #fff;
        top: 50%;
        margin-top: -2.5px;
        left: 50%;
        margin-left: -17px;
    }
    .button__line:before{
        height: 4px;
    }
    .button__line:after{
        width: 24px;
        height: 4px;
    }
    .about__cont{
        top:0!important;
        margin-top:15px;
    }
    .block-sub-name{
        margin-bottom: 10px;
    }
    .block-name{
        font-size: 30px;
    }
    .about__right{
        /*display: none;*/
    }
    .about__left{
        /*width:100%;*/
        margin-top:20px;
    }
    .about__text{
        margin-right:0;
        font-size:18px;
        line-height:1;
        width:100%;
        margin-top:10px;
        padding-right: 10px;
    }
    .contact-block{
        margin-top:15px;
    }
    .block-name{
        font-size:22px;
    }
    .contact__block{
        max-width: 100%;
        margin-top: 65px;
    }
    .mail__link{
        font-size: 26px;
    }
    .phone__link{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .portfolio__list{
        display: none;
    }
    .owl-carousel{
        display: block;
    }
    .owl-carousel .owl-item img{
        width:45%!important;
        height:auto;
        margin: 0 auto;
        min-width:300px;
        max-width:100%;
    }
    .owl-item{
        z-index: 10;
    }
    .owl-carousel{
        margin-top:30px;
        position: relative;
    }
    .owl-prev{
        position: absolute;
        background: url(../images/arrow-prev.png) center center no-repeat;
        width: 22px;
        height: 20px;
        left: 50%;
    margin-left: -42px;
        top: 50%;
        margin-top: -10px;
    }
    .owl-next{
        position: absolute;
        background: url(../images/arrow-next.png) center center no-repeat;
        width: 22px;
        height: 20px;
        right: 50%;
    margin-right: -44px;
        top: 50%;
        margin-top: -10px;
    }
    .landscape .owl-prev{
    left: 20px;
    margin-left: 0;
}
.landscape .owl-next{
    right: 20px;
    margin-right: 0;
}
.portrait .item__name{
    margin-top: 20px;
}
}
@media (max-width: 1020px){
    .portrait .owl-prev{
        top: auto;
        margin-top: 0;
        bottom: -40px;
    }
    .portrait .owl-next{
        top: auto;
        margin-top: 0;
        bottom: -40px;
    }
}
@media (max-width: 768px){
    .about__left{
        width: 100%;
    }
    .about__right{
        display: none;
    }
    .button__next_line{
    display: none;
}
    .home-content {
    max-width: 825px;
    position: absolute;
    width: 90%;
    left: 10px;
    bottom: 30%;
}
#page1 h2.author {
    bottom: 95px;
    left: 10px;
    margin-left: 0;
    font-size: 15px;
}
.landscape #page1 h2.author {
    bottom: 55px;
 }
.home-text{
    font-size: 27px;
}
    .block-name p{
        font-size: 45px;
    }
    .button-menu{
        top: 10px;
    }
    .contact{
        display: none;
    }
/*#page1 h2.author{
        bottom: 57px;
    left: 10px;
    margin-left: 0;
}*/
    .button__next{
        right: 38px;
    }
    .button__next_text{
        font-size: 0;
    }
    .button__next_text:before{
        display: none;
    }
    .button__next_line{
        width: 8px;
        height: 8px;
    }
    .next__line_active{
        width: 8px;
    }
    .button__next_lines{
        width:30px;
        margin-left:0;
    }
    .button__next:hover .next__line_active:before{
        display: none;
    }
}
@media (max-width: 700px){
    .home-text{
        font-size: 18px;
    }
    .about__cont{
        top:0!important;
    }
    .about__text{
        font-size: 11px;
    }
    .about__left .block-name{
        font-size: 35px;
    }
    .block-sub-name{
        font-size: 18px;
    }
}
@media (max-height: 350px) {
    .about__text{
        font-size:10px;
        margin-top:0;
    }
}
@media screen and (max-width: 480px){
    .owl-prev, .owl-next{
        top: 110%;
        margin-top: 0;
    }
    .landscape .owl-prev, .landscape .owl-next{
        top: 100%;
        margin-top: 0;
    }
    .block-name p{
        font-size: 29px;
        margin-top: 10px;
    }
    .numbers__block {
        margin-top: 10px;
        float: left;
        margin-right: 40px;
    }
    .contact__block{
        margin-top: 30px;
    }
    .contact-block .block-name:before{
        bottom:-20px;
    }
    .contact-block{
        margin-top:50px;
    }
}
@media screen and (max-height: 400px) {
    .landscape .owl-prev{
        left: -50px;
    margin-left: 0;
    }
    .landscape .effect-airbnb.animate .outer-nav a{
        margin-bottom: 0px;
        line-height: 1.3;
    }
    .block-name p{
        font-size: 27px;
        margin-top: 10px;
    }
    .phone__link{
        font-size:18px;
        line-height:31px;
        margin-bottom:0px;
    }
    .contact-block{
        margin-top:5px;
    }
    .contact__block{
        margin-top: 30px;
    }
    .contact-block .block-name:before{
        bottom:-20px;
    }
    .landscape .owl-next{
        right: -50px;
        margin-right: 0;
    }
    .outer-nav a{
        margin-bottom:10px;
        line-height:1.6;
    }
    .outer-nav.left{
        top:45%;
    }
    .portfolio__list{
        width:55%;
    }
    .owl-carousel{
        max-width:40%;
        margin:10px auto 0;
    }
    .item__name{
        font-size:20px;
    }
    .review{
        font-size:18px;
    }
    .owl-carousel .owl-item img{
        min-width:220px;
    }
}
@media screen and (max-height: 500px) {
   /* .copyright, .social{
        display: none;
    }*/
}
@media screen and  (min-height: 600px) and (max-height: 800px) {
    .portfolio__list{
        width:55%;
        margin-top:20px;
    }
    .item__name{
        font-size:22px;
    }
}
@media screen and  (min-height: 600px) and (max-height: 700px) {
    .button__next_text:before{
        margin-top:0px;
    }
}
@media screen and  (min-height: 500px) and (max-height: 600px) {
    .portfolio__list{
        width:42%;
    }
    .item__name, .review{
        font-size:18px;
    }
    .about__text{
        font-size:13px;
    }
}
@media screen and  (min-height: 400px) and (max-height: 500px) {
    .about__text{
        font-size:13px;
    }
}
@media screen and (min-width: 320px) and (max-width: 360px) {
    .number__link{
        font-size:13px;
    }
}
@media screen and (max-height: 600px){
	.about__left{
		margin-top: 0;
	}
}
.ui-loader{
    display: none !important;
}
@media (max-width: 575px){
    .portrait .owl-next{
        top: auto;
        bottom: -30px;
    }
    .portrait .owl-prev{
        top: auto;
        bottom: -30px;
    }
}
@media (min-height: 480px) and (max-width: 1035px){
    .social {
   position: absolute;
   bottom: 11px;
   left: 0;
}
.copyright {
   position: absolute;
   right: 10px;
   bottom: 0;
}
.social__list{
    text-align: left;
}
.social__item{
    margin: 0 20px;
}
.social__item:first-of-type{
    margin-left: 10px;
}
}
@media (max-width: 1920px) and (min-width: 1800px){
	.about__right{
		width: 50%;
		margin-top: 7px;
	}
	.about__left{
		width: 50%;
	}
	.logo{ 
		padding-top: 63px;
	}
	.contact{
		padding-top: 89px;
	}
	.button-menu{
		top: 47px;
	}
	.about__left{
		margin-top: 68px;
	}
	.block-sub-name{
		margin-bottom: 33px;
	}
	.about_img{
		max-height: 100vh;
		position: relative;
    	right: -41px;
	}
	.social__link{
		font-size: 22px;
	}
	.social__item{
		margin: 0 23px;
	}
	.social{
		bottom: 157px;
    	right: 10px;
	}
	.copyright__text{
		position: relative;
    	right: 3px;
	}
	.copyright{
		right: -249px;
    	bottom: 150px;
	}
	.about__text:before{
		left: -164px;
	    top: 14px;
	    width: 40px;
	    height: 5px;
	}
	.button__next{
		margin-right: -486px;
		margin-top: -31px;
	}
	.home-content{
		bottom: 230px;
	}
	#page1 h2.author{
		bottom: 158px;
	    left: 50%;
	    margin-left: -48px;
	}
	.contact-block{
		margin-top: 95px;
	}
	.contact-block .block-name:before{
		width: 40px;
	    height: 5px;
	    bottom: -73px;
	}
	.contact__block{
		margin-top: 137px;
	}
	.mail__link{
		padding-bottom: 14px;
    	letter-spacing: 1px;
	}
	.phone__link{
		margin-bottom: 30px;
	}
	.numbers__block{
		margin-right: 49px;
	}
	.block-name p{
		letter-spacing: 2px;
	}
	.portfolio__list{
		margin-top: 63px;
	}
	.portfolio__item:first-of-type{
		margin-left: 0;
	}
	.portfolio__item:nth-of-type(4){
		margin-left: 0;
	}
	.portfolio__item:nth-of-type(7){
		margin-left: 0;
	}
	.portfolio__list{
		text-align: left;
		width: 82%;
	}
	.portfolio__item{
		margin: 10px 7px;
	}
	.portfolio__item{
		text-align: center;
	}
	.hover__item{
		padding: 76px 0;
	}
	.item__name{
		font-size: 33px;
	}
}
@media (max-width: 1800px) and (min-width: 1600px){
	.about__left{
		width: 55%;
		margin-top: 10px;
	}
	.about__right{
		width: 45%;
		margin-top: 0;
	}
	.copyright{
		right: 10px;
    	bottom: 70px;
	}
	.about__text:before{
		left: -87px;
	}
	.about__text{
		width: 80%;
	}
	.about_img{
		max-height: 80vh;
	}
	.portfolio__list{
		width: 65%;
	}
	.hover__item {
    	padding: 53px 0;
	}
}
@media (max-height: 480px){
	.social {
   position: absolute;
   bottom: 11px;
   left: 10px;
}
.copyright {
   position: absolute;
   right: 10px;
   bottom: 0;
}
.social__list{
	float: left;
}
.social__item{
	margin: 0 20px;
}
}
.blog-inner__text p{
    font-size:0px;
}